<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @package WordPress
 * @subpackage Twenty_Sixteen
 * @since Twenty Sixteen 1.0
 */

get_header(); ?>

	<div id="content" class="site-content">
      <main id="main" class="site-main" role="main">
         <section class="error-404 not-found">
            <header class="entry-header" id="post-header-image" style="background-image: url('/wp-content/uploads/2017/01/bum.jpg');">
               <div id="post-header-details-container">
                  <div id="post-header-details">
                     <h1 id="post-title">404</h1>
                     <h2 id="page-subtitle">That's &lsquo;computer&rsquo; for <q>Oops! Something went wrong!</q></h2>
                  </div>
               </div><!-- .page-header -->
            </header>
			</section><!-- .error-404 -->

		</main><!-- .site-main -->

		<?php get_sidebar( 'content-bottom' ); ?>

	</div><!-- .content-area -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
